{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "da92153ab0bb89db771d",
  "position": {
    "x": 758.90395579427877,
    "y": 0,
    "z": 5000,
    "height": 98,
    "width": 200,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "Cross Channel",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "8473693ec8d33669d005"
}